ul#products_list li a img.prodPicto,
ul.BBGallery_list li.BBTool_galMainImg img.prodPicto { behavior: url(/e_commerce/css/iepngfix.htc);}


div#header_layer ul#top_menu_list li#top_menu_btn_01 {background: transparent url(../ximg/btn_topmenu_01_on_off.gif) no-repeat scroll 0 0;}
div#header_layer ul#top_menu_list li#top_menu_btn_02 {background:transparent url(../ximg/btn_topmenu_02_on_off.gif) no-repeat scroll 0 0;}
div#header_layer ul#top_menu_list li#top_menu_btn_03 {background:transparent url(../ximg/btn_topmenu_03_on_off.gif) no-repeat scroll 0 0;}
div#header_layer ul#top_menu_list li#top_menu_btn_04 {background:transparent url(../ximg/btn_topmenu_04_on_off.gif) no-repeat scroll -24px 0;}

div#header_layer ul#headerLink_layer li a {background: transparent url(../ximg/picto_coeur_on_off.gif) no-repeat scroll 0 0;}
div.filter_layer a.tabLabel_link {background: transparent url(../ximg/filter_bg.gif) no-repeat scroll 0 0;}
a#BBTool_msgBoxCloseBtn {background: transparent url(../ximg/close_popup.gif) no-repeat scroll 0 0;}
ul#cross_prod_layer a#add2cart_link {background: transparent url(../ximg/btn_crossAdd_on_off.gif) no-repeat scroll 0 0;}

div#submain div.frmLoginSection form p {height: 20px;}
div#submain div.frmLoginSection a#btnValider {margin: 0;}
div#submain div.frmLoginSection a#btnValider {background: transparent url(../ximg/btn_valider_on_off.gif) no-repeat scroll 0 0;}
div#submain div.frmLoginSection form.frmRegister p a#btn_creer_espace {background: transparent url(../ximg/btn_creer_espace.gif) no-repeat scroll 0 0;}

div#last_opened {margin: 30px 0 0 20px; border: 1px solid #CCC; padding: 10px; width: 245px;float:left;}
div.highlightStoreLocator {float:left;}
div#liste_villes{margin-left:20px;}

div#prodInfos_layer div#prodPrice_layer span#priceProduct span#ancienprix div {background: transparent url(../ximg/ancienprix.gif) no-repeat 0 0;}